FORMILBMCHRSXmin -3.000000
Xmax 3.000000
Ymin -2.000000
Ymax 2.000000
ContourAnchor 0
ContourWidth 0
ClipHigh -2.000000
ClipLow -2.000000
F0 0=case(count=0,fa, t<2*pi,fb, 1 )         "Control iteration
FA null(fb, set(t,0),set(i,.01),set(n,6),set(m,0) )   "Initial values
FB null( fc(t+i), fi(fd*sin(t),fd*cos(t) ))  "Compute new values
FC null( set(t,a1) )                         "Set new values
FD cos(n*t)-m                                "Use parameters
FE 
FF 
FG 
FH 
FI null( draw(a1,a2,if(count, 1, 0)) )        "display
Comment1 Flower 24-Apr-90 doug Houck
Comment2 Vary N and M
Comment3 T=angle, I=Increment for angle, N='Number' of petals, M=Middle offset
Overplot F
UseBackground F
Modulo 16
Complete 0
ContourSampleDelta 0
ContourScaling F
ContourNoisy T
ContourClipping F
BoxHeight 0
BoxMagnification 0
Xviewpoint 0
Zviewpoint 0
PerspectiveSampleDelta 0
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 0
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 2
PlotMode Contour
